<customization>
<registry>
    <java-sip>
        <reg-ops>
            <!-- Delete all keys --> 
            <reg-op op="delete" reg-path="/apps/java-sip"/>
        </reg-ops> 
        <settings reg-path="/apps/java-sip">
            <!-- version - The version of the Java SIP registry settings -->
            <version type="str">1.0</version>

            <acc>
               <!-- Active account defaults to 1 (only one currently supported) -->
                <active-account type="uint">1</active-account>

                <!-- Define default account 1 -->
                <account-1>
                    <!-- user-address: A SIP URI used for user address -->
                    <user-address type="wstr"></user-address>

                    <!-- proxy-address: Proxy ip address -->
                    <proxy-address type="wstr"></proxy-address>
                    
                    <!-- proxy-address: Proxy port number -->
                    <proxy-port type="wstr">5060</proxy-port>
                    
                    <!-- proxy-realm: Proxy realm -->
                    <proxy-realm type="wstr"></proxy-realm>

                    <!-- proxy-username: Proxy realm username -->
                    <proxy-username type="wstr"></proxy-username>

                    <!-- proxy-password: Proxy realm password -->
                    <proxy-password type="wstr"></proxy-password>

                    <!-- registrar-address: Registrar ip address -->
                    <registrar-address type="wstr"></registrar-address>
                    
                    <!-- registrar-address: Registrar port number -->
                    <registrar-port type="wstr">5060</registrar-port>
                    
                    <!-- registrar-realm: Registrar realm -->
                    <registrar-realm type="wstr"></registrar-realm>

                    <!-- registrar-username: Registrar realm username -->
                    <registrar-username type="wstr"></registrar-username>

                    <!-- registrar-password: Registrar realm password -->
                    <registrar-password type="wstr"></registrar-password>
                </account-1>
            </acc>
         </settings>
    </java-sip>
</registry>   
</customization> 
